Skip to main content

IBM Lotus Notes Java Plugin Sandbox Security Bypass Vulnerability

Last Update Date: 28 Jan 2011 Release Date: 21 Feb 2008 2580 Views

RISK: Medium Risk

A vulnerability has been identified in IBM Lotus Notes, which could be exploited by remote attackers to bypass security restrictions and execute arbitrary code. This issue is caused by an error in the Java Plug-in when processing specially crafted JavaScript code, which could be exploited by attackers to compromise a vulnerable system by sending a specially crafted email containing a malicious Java applet.

Note: This vulnerability only impacts Lotus Notes clients with the "Enable Java access from JavaScript" option enabled within User Preferences.


Impact

  • Remote Code Execution
  • Security Restriction Bypass

System / Technologies affected

  • IBM Lotus Notes versions 6.5.x
  • IBM Lotus Notes versions 7.x


Solutions

Before installation of the software, please visit the software manufacturer web-site for more details.

Upgrade to IBM Lotus Notes version 7.0.2 :
http://www.ibm.com/software/lotus/support/upgradecentral/index.html


Vulnerability Identifier


Source


Related Link